/* Internode Stylesheet - Common to all browsers */
/* Copyright Agile Pty. Ltd. 2003                */
/* Produced by: Michael Kratz 06/08/2003         */

/* redefine body tag */

	body {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		color:				#000000;
		background-color:	#CC99CC;
	}

	td {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
	}

	th {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-style:			normal;
		font-weight:		bold;
		color:				#000000;
		text-decoration:	none;
		background-color:	#CC99CC;
	/*	background-color:	#1B509A;*/
	/*	background-color:	#003399;*/
		text-align:			center;
		}
	th.subheading {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-style:			normal;
		font-weight:		bold;
		color:				#000000;
		text-decoration:	none;
		background-color:	#FFFFFF;
		text-align:			center;
		}
	
	pre {
		font-size:			12px;
	}
		
	hr {
		color:				#FF9900;
		width:				80%;
		margin:				0px 10px 0px 10px;
		text-align:			center;
	}

/* Lists */

	li {
		color:				#CC0000;
	}
	
	span.list-text {
		color:				#000000;
	}
		
/* End Lists */

/* Headings */

	h1,h2,h3,h4,h5,h6 {
		font-weight:		bold;
		font-family:		Arial, Helvetica, sans-serif;
		font-style:			normal;
		text-decoration:	none;
	}

	h1 {
		color:				#003399;
		padding:			0px;
		text-align:			left;
		margin-top:			16px;
		margin-bottom:		0px;
		margin-right:		0px;
		margin-left:		21px;
	}

	h2 {
		color:				#993399;
	}

	h3 {
		color:				#000000;
	}

	h4 {
		color:				#CC0000;
	}

	h5 {
		color:				#003399;
	}
	
/* Anchors / Hyperlinks */

	a:link {
		color:				#000099;
	}
	
	a:visited {
		color:				#CC3300;
	}
	
	a:hover {
		color:				#0099FF;
	}
	
	a:active {
		color:				#CC3300;
	}
	
/* Content Box - the borders on this doesn't work well with older browsers */

	div.content-box {
		margin:				3px 12px 12px;
		padding:			10px;
		width:				auto;
		text-align:			left;
	}
	
/* bold */

	.bold {
		font-weight:		bold;
	}

/* Copyright Text */

	.copyright {
		font-family:		Arial, Helvetica, sans-serif;
		color:				#FFFFFF;
		text-align:			right;
		margin-right:		5px;
	}

/* used for putting a margin around images */

	.bodyimg {
		margin:				10px;
	}

/*Navigation Side Bar */

	/* Link Colours */
	
	a.nav:link,
	a.nav:active,
	a.nav:visited {
		color:				#FFFFFF;
		text-decoration:	none;
		font-weight:		bold;
	}

	a.nav:hover {
		color:				#F0A8FB;
		text-decoration:	none;
		font-weight:		bold;
	}

	/* Aligns everything nicely */

	div.nav {
		margin:				7px;
		color:				#FFFFFF;
		font-size:			12px;
		font-weight:		bold;
		text-align:			left;
		padding:			6px;
		width:				auto;
	}

	/* Sets the background colour of the side bar */
	/* this is done so that old browsers that dont support CSS can still see the hyperlinks */

	td.nav {
		background-color:	#1B509A;
	}
	
	tr.nav {
		background-color:	#1B509A;
	}
	
/* End Navigation Side Bar /*

/* Background Cell/Table Colours */

	.cell-bg-white {
		background-color:	#FFFFFF;
		/*background-image:	url("images/data-header.jpg");
		background-position: top right;
		background-repeat: no-repeat;*/
	}
	
	.cell-bg-purple {
		background-color:	#993399;
	}

	/* Cell background 1 - Light Grey */

	.cell-bg-1 {
		background-color:	#F3F3F3;
	}
	
	/* Cell background 2 - Medium Grey */
	
	.cell-bg-2 {
		background-color:	#E5E5E5;	
	}
	
	/* Agile cell background 1 - Light Orange */
	
	.agile-cell-bg-1 {
		background-color:	#FFD7AE;
	}
	
	/* Agile cell background 2 - Medium Orange */
	
	.agile-cell-bg-2 {
		background-color:	#FFCC99;
	}	
	
/* Agile specific */

	.purple-back {
		background-image: 	url(/images/topbar-purple.jpg);
		background-color:	#993399;
	}
	
	.bluefade-back {
		background-image:	url(/images/bluefade.gif);
		background-color:	#1B509A;
	}

	p.navdate {
		margin:				1px;
		font-size:			10px;
		font-weight:		normal;
		color:				#FFFFFF;
		font-style:			normal;
		text-decoration:	none;
	}